/*
-------------------------------------------
Stanford_SoE - Base Styles
Version:  Aug. 25, 2008
------------------------------------------- */


#headerNavs {
	top: 31px;
	overflow:auto;
}
.mainGlobalStanfordEngineering {
	height:auto !important;
	height:600px;
}

#snav {
	border: 0px;
	height: auto;
}

#enews img {
	padding-right: 0px;
	}
	
.enav {
	margin: 40px 0 0 15px;
 	padding: 0; 
}
img#snav {
	padding:0px;
	margin: 0px;
	border: 0px;
}
#wrapper {
	align: center;
	margin: 0 auto;
	text-align: center;  /* CORRECT IE6 margin deficiency */
	width: 850px;
	background-color: #eee;
}

body {
background-color:#635a5d;
}
/*
-------------------------------------------
 TOP NAV css items
------------------------------------------- */


/* all menu links */
.topNavWrapper {
	position: absolute;
	top:30px;
	right:0px;
	width:700px;
}
.secondTopNavWrapper {
    position: relative;
    top:-23px;
    left:0px;
	z-index:100;
}
.leftNavWrapper {
	position: absolute;
	top: 150px;
	left: 30px;
	z-index: 999;
	width:190px;
}

#nav a,
#subMenusContainer a{
	text-decoration:none;
	display:block;
	padding:6px 15px 9px 15px;
	font: 9px bold Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	width:auto;	
	}
#secondNav a{
	text-decoration:none;
	display:block;
	padding:4px 10px 9px 10px;
	font: 11px bold Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	width:auto;	
	}
#leftNav a{
	text-decoration:none;
	display:block;
	padding:4px 15px 9px 15px;
	font: 11px bold Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	}	

/* Just main menu links --[for non-javascript users this applies to submenu links as well]*/
#nav a{
	margin:0;
	float:left;
	color:#990000;	
}
#secondNav a{
	margin:0;
	float:left;
	color:#535394;
	}
#leftNav a{
	margin:0;
	color:#666;
}

#nav a:hover,
#nav a:focus{	
	background:transparent url('../images/arrow_top_nav.gif') no-repeat 4% 35%;
}
#secondNav a:hover,
#secondNav a:focus{	
	background:transparent;
}


#leftNav a:hover,
#leftNav a:focus{
	color:#990000;
	background: url('../images/left_arrow.gif') no-repeat 2% 25%;
}


/* Just sub menu links */


#nav li {
	background: url('../images/vdots.gif') no-repeat 100% 20%;
}
#secondNav li {
	background:none;
}
#nav li.first_LevelLast, 
#nav li.second_Level,
#nav li.second_Level li{
	background:none;
}
#leftNav li, 
#leftNav li.second_Level, 
#leftNav li.second_Level li{
	background:none;
}

#nav li a:hover,
#nav li a:focus,
#secondNav li a:hover,
#secondNav li a:focus{
	color:#666;
	vertical-align:middle;
}
#leftNav li a,
#leftNav li a:hover,
#leftNav li a:focus{
vertical-align:middle;
}



#nav li li a, 
#nav li li li a,
#subMenusContainer a{
	padding: 5px 16px 7px 10px;
	line-height:15px;
	text-decoration: none;
	text-transform:capitalize;
	color: #eee;
	width:auto;	
	background:#1a1a1a;
	filter:alpha(opacity=95);
	-moz-opacity:.95;
	opacity:.95;	}
	
#secondNav li li a, 
#secondNav li li li a{
	padding: 5px 16px 7px 10px;
	line-height:13px;
	text-decoration: none;
	text-transform:capitalize;
	color: #eee;
	width:auto;	
	background:#7a7a7a;
	filter:alpha(opacity=95);
	-moz-opacity:.95;
	opacity:.95;	}
	
#leftNav li li a, 
#leftNav li li li a{
	padding: 5px 16px 7px 10px;
	text-decoration: none;
	text-transform:capitalize;
	color: #eee;
	width:auto;
    line-height:15px;
	background:#1a1a1a;
	filter:alpha(opacity=95);
	-moz-opacity:.95;
	opacity:.95;}

	
#nav li li a:hover,
#nav li li a:focus,
#nav li li li a:hover,
#nav li li li a:focus{	
	background:#000 url('../images/dot_yellow.gif') no-repeat 2% -12%;
	color: #E1D5B0;
	vertical-align:middle;
	filter:alpha(opacity=95);
	-moz-opacity:1;
	opacity:1;}

#secondNav li li a:hover,
#secondNav li li a:focus,
#secondNav li li li a:hover,
#secondNav li li li a:focus{	
	background:#4a4a4a url('../images/dot_yellow.gif') no-repeat 2% -5%;
	color: #E1D5B0;
	vertical-align:middle;
	filter:alpha(opacity=95);
	-moz-opacity:1;
	opacity:1;}
	
#leftNav li li a:hover,
#leftNav li li a:focus,
#leftNav li li li a:hover,
#leftNav li li li a:focus{
	background:#000 url('../images/dot_yellow.gif') no-repeat 2% 0%;
	color: #E1D5B0;
	filter:alpha(opacity=95);
	-moz-opacity:1;
	opacity:1;	}





/* All ULs  */
.smOW{ 
	display:none; 
	position: absolute; 
	overflow:hidden; 
	/*the 2px left & right padding lets you have a 1px border 
	  on the ul or ol inside since overflow is set to hidden*/
	padding:0 2px;
	margin:0 0 0 -2px;
}

#secondNav,
#secondNav ul,
#secondNav ul ul,
#nav, 
#nav ul,
#nav ul ul, 
#leftNav, 
#leftNav ul,
#leftNav ul ul,
#subMenusContainer ul { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 14px;
	border:0px;
}



/* List items in main menu --[for non-javascript users this applies to submenus as well]  */
#nav li { 
	/*great place to use a background image as a divider*/
	background: url('../images/vdots.gif') no-repeat 100% 20%;
	display:block;
	list-style:none;
	position:relative;
	float:left;
	line-height: 15px;
}

#secondNav li { 
	/*great place to use a background image as a divider*/
	background: transparent;
	display:block;
	list-style:none;
	position:relative;
	float:left;
	line-height:13px;
}

#nav li.first_LevelLast { 
	/*great place to use a background image as a divider*/
	background: none;
}
#nav li.second_Level,
#secondNav li.second_Level{
	text-transform: uppercase;
	vertical-align:middle;
	}

#leftNav li, 
#leftNav li.firstLevel, 
#leftNav li.firstLevelLine, 
#leftNav li.firstLevelLast{ 
	/*great place to use a background image as a divider*/
	background: url('../images/left_underline.gif') no-repeat bottom left;
	list-style:none;
	line-height: 14px;
	position:relative;
	display:block;
	}
#secondNav li.first_Level{text-align:center;}	
#secondNav li.second_Level, #secondNav li.third_Level{text-align:left;}	

#secondNav li,		
#nav li,
#subMenusContainer li,
#leftNav li{
	list-style: none;
}


/* All submenu ULs */
	
#nav ul, #secondNav ul, #leftNav ul{	
	/*border around submenu goes here*/	 
	border:0px;
	width:auto;
	left:0;
}
 #leftNav ul{	
 left:7.5em;
 top:1.7em;}
 
  #leftNav ul ul{	
 left:.7em;
 top:2.25em;}
	
 #nav ul{
 top:0.85em;}
 
 #secondNav ul{top:2.05em;}
 
  #nav ul ul,
  #secondNav ul ul{
  left:0.4em;
 top:1.9em;}
 

 #nav ul#pressCat{
 top:2.1em;
 left:-8.5em;}


/* main menu ul */
#nav{
	display:block;
	position: absolute;
	margin:0px;
	z-index:5;
	height:22px;
	top:0px;
	right:3px;
	width:auto;
	text-align: left;
	list-style:none;
		
}
#secondNav{
	display:block;
	position: absolute;
	margin:0px;
	z-index:5;
	height:22px;
	top:0px;
	left:0px;
	width:700px;
	text-align: left;
	list-style:none;
		
}

		
#leftNav{
	display:block;
	margin:0;
	z-index:5;
	left:0px;
	top:0px;
	width:186px;
	text-align: left;
	list-style:none;
	padding-left:8px;
}

#subMenusContainer{	
display:block; 	
position:absolute;	
top:0;	
left:0;	
width:100%;	
height:0;	
overflow:visible;	
z-index:1000000000; }


/* --------------------------[ The below is just for non-javscript users ]--------------------------*/

#nav li li,
#secondNav li li,
#leftNav li li{
	width:13em; 
	}	


#nav li li a,
#secondNav li li a,
#leftNav li li a{ /* Just submenu links*/	
          position:relative;
          float:none;
          padding-left:10px;
}
	
#nav li ul { /* second-level lists */
	position: absolute;
	width: 12em;
	margin-left: -1000em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	margin-top:2.2em;
	padding:0px 5px;
}
#secondNav li ul { /* second-level lists */
	width: 15em;
	position: absolute;
	margin-left: -1000em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	margin-top:2.2em;
	padding:0px 5px;}
	
#nav li .first_LevelLast ul#pressCat { /* second-level lists */
	position: absolute;
	width: 11em;
	margin-left: -1000em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	
}
#leftNav li ul { /* second-level lists */
	position: absolute;
	width: 13.1em;
	margin-left: -1000em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	margin-top:2.2em;
	padding-left:0px;
}

/* third-and-above-level lists */
#nav li ul ul,
#secondNav li ul ul { margin: 0 0 0 -1000em; }
#leftNav li ul ul{ margin: 0 0 0 -1000em; }

/* third-and-above-level lists */
#nav li:hover ul ul,
#secondNav li:hover ul ul {	margin: 0 0 0 -1000em;}
#leftNav li:hover ul ul {	margin: 0 0 0 -1000em;}






 /* lists nested under hovered list items */
#nav li:hover ul,
#secondNav li:hover ul{	margin-left: 0; margin-top:1.2em; }
#nav li li:hover ul,
#secondNav li li:hover ul {	margin-left: 12em; margin-top:-1.9em; }
 /* lists nested under hovered list items */
#leftNav li:hover ul{	margin-left: 6.1em; margin-top:-1.75em;}
#leftNav li li:hover ul { margin-left: 12.35em; margin-top:-2.25em; }


/* extra positioning rules for limited noscript keyboard accessibility */
#nav li a:focus + ul,
#secondNav li a:focus + ul{  margin-left: 0;   margin-top:1.2em; }
#nav li.first_LevelLast ul#pressCat {margin-top:0em; }
#nav li:hover a:focus,
#secondNav li:hover a:focus{margin-left: 0;  margin-top:0em; }
#nav li li a:focus + ul,
#secondNav li li a:focus + ul {margin-left: 12em; margin-top:-1.9em; }
#nav li li a:focus,
#secondNav li li a:focus {margin-left: 12em; margin-top:-1.9em; }
#nav li li:hover a:focus + ul,
#secondNav li li:hover a:focus + ul{ margin-left: 12em; }
#nav li li li a:focus,
#secondNav li li li a:focus { margin-left: 12em; margin-top:-1.9em; }

/* extra positioning rules for limited noscript keyboard accessibility */
#leftNav li a:focus + ul { margin-left: 6.1em; margin-top:-1.75em;}
#leftNav li li a:focus + ul {margin-left: 12.35em;  margin-top:-2.25em; }
#leftNav li li a:focus {margin-left: 12.35em; margin-top:-2.25em; }
#leftNav li li li a:focus {margin-left: 12.35em;  margin-top:-2.25em;}
#leftNav li li:hover a:focus + ul { margin-left: 12.35em;  }
 #leftNav li:hover a:focus{margin-left: 0em; margin-top:0em;}






/*
-------------------------------------------
 end NAV css items
------------------------------------------- */

#leftNav li li, 
#leftNav li li li{
	background: none;
	}

   


#fromLeftNav,
#fromTopLeftNav {
	margin: 0;
	background: url('../images/left_underline.gif') no-repeat bottom left;
	padding: 0 0 6px 0;
	width: 180px;
}
#fromTopLeftNav div {
	margin: 0; 
	font: 11px Arial, Helvetica, sans-serif;
	padding: 2px 0;
}
#fromTopLeftNav .firstLevelfromTop, 
#fromLeftNav .firstLevelfromTop {
	margin: 0;
	padding: 1px 2px 1px 12px;
	position: relative;
	line-height: 14px;
	background: url('../images/left_arrow.gif') no-repeat 0% 30%;
	text-transform: uppercase;
	color: #900; 	
}
#fromTopLeftNav .firstLevelfromTop a, 
#fromLeftNav .firstLevelfromTop a {
	text-transform: uppercase;
	color: #900; 
}

#fromTopLeftNav .firstLevelLine, 
#fromLeftNav .firstLevelLine {
	margin: 0;
	padding: 3px 0 0 0;
	line-height: 14px;
	height: 18px;
	color: #900; 
}
#fromTopLeftNav .firstLevelLast, 
#fromLeftNav .firstLevelLast{
	margin: 0;padding: 0;
	line-height: 14px;
	height: 22px;
}

#fromTopLeftNav .firstLevelLine a,
#fromTopLeftNav .firstLevelLast a, 
#fromLeftNav .firstLevelLine a, 
#fromLeftNav .firstLevelLast a {
	padding: 0 0 0 12px;
	color: #900; 
	background: url('../images/left_arrow.gif') no-repeat center left;
	
}
#fromTopLeftNav .secondLevel, 
#fromLeftNav .secondLevel {
	margin: 0 0 0px 10px;
	padding: 0;
	background: none;
	line-height: 14px;
}
#fromTopLeftNav .thirdLevel, 
#fromLeftNav .thirdLevel {
	margin: 0 0 0 20px;
	padding: 0 0px 0 0;
	background: none;
	line-height: 14px;

}
#fromTopLeftNav .secondLevel a, 
#fromLeftNav .secondLevel a {
	margin: 0;
	padding: 2px 10px 2px 10px;
	color: #666;
	display: block;	
}
#fromTopLeftNav .thirdLevel a, 
#fromLeftNav .thirdLevel a {
	margin: 0;
	padding: 2px 0 2px 10px;
	color: #666;
	display: block;	
}
#fromTopLeftNav .secondLevel a.current6,
#fromTopLeftNav .secondLevel a.current2,
#fromTopLeftNav .secondLevel a.current5,
#fromLeftNav .secondLevel a.current6, 
#fromLeftNav .secondLevel a.current2,
#fromLeftNav .secondLevel a.current5 {
	margin: 0;
	background: url('../images/left_arrow2.gif') no-repeat top left;
	padding: 2px 0 2px 10px;
	color: #900;
	
} 
#fromTopLeftNav .thirdLevel a.current6,
#fromTopLeftNav .thirdLevel a.current2, 
#fromTopLeftNav .thirdLevel a.current5, 
#fromLeftNav .thirdLevel a.current6,
#fromLeftNav .thirdLevel a.current2,
#fromLeftNav .thirdLevel a.current5 {
	margin: 0;
	background: url('../images/arrow_orange.gif') no-repeat top left;
	padding: 2px 0 2px 10px;
	color: #cc9966;
}
#fromTopLeftNav .secondLevel a:hover, 
#fromLeftNav .secondLevel a:hover {
	background: url('../images/left_arrow2.gif') no-repeat top left;
	margin: 0;
	color: #900;
	padding: 2px 0 2px 10px;

} 
#fromTopLeftNav .thirdLevel a:hover, 
#fromLeftNav .thirdLevel a:hover {
	background: url('../images/arrow_red.gif') no-repeat top left;
	margin: 0;
	color: #900;
	padding: 2px 0 2px 10px;
}
#fromTopLeftNav .thirdLevel a.current2:hover, 
#fromLeftNav .thirdLevel a.current2:hover,
#fromLeftNav .thirdLevel a.current6:hover,
#fromTopLeftNav .thirdLevel a.current6:hover, 
#fromTopLeftNav .thirdLevel a.current5:hover, 
#fromLeftNav .thirdLevel a.current5:hover {
	background: url('../images/arrow_orange.gif') no-repeat top left;
	margin: 0;
	color: #cc9966;
	padding: 2px 0 2px 10px;
}
/* End Expanding Selected Left Nav  
------------------------------------------- */
   





#donwnloadPDF {
	margin: 20px 0 0 0;
}
#icon-pdf {
	margin: 0;
}



/* Begin #header
------------------------------------------- */
#header {
	position: relative;
	height: 36px;
	background: #635a5d;
	align: right;
}
#date {
	position: absolute;
	top: 12px;
	left: 0;
	font: 10px Arial, Helvetica, sans-serif;
	color: #3f3f3f;
	width: 250px;
}
#searchSection {
	float: right;
	position: relative;
	right: 10px;
	top: 10px;
	height:19px;
	background: #635a5d;
	padding-right: 20px;
}
#inputSearch {
	width: 86px;
	height: 12px;
	border: 1px solid #ccc;
	padding: 0;
	margin-top: 3px;
	margin-left: -27px;
	font: 9px Arial, Helvetica, sans-serif;
	float: left;
	position: absolute;
}
#arrowSearch {
	float: right;
}
#search {
	width:51px;
	float: left;
}
#bgSoE {
	background: #c9c9c9 url('../images/bg_soe.gif') no-repeat top left;
	height: 19px;
	width: 141px;
	position: relative;
	float: left;
	left: 0;
}
#bgPeople {
	width: 64px;
	float: left;
	position: relative;
	height: 19px;
	left: 0;
}
#bgLabs {
	height: 19px;
	width: 104px;
	float: left;
	position: relative;
	left: 0;
}
#bgIntranet {
	height: 19px;
	background-repeat: no-repeat;
	float: left;
	width: 55px;
	left: 0px;
	position: relative;
}
#headerNavs {
	position: absolute;
	top: 32px;
}

/* End #header
------------------------------------------- */


/* Begin Footer
------------------------------------------- */

#footer{
	clear: both;
	margin: 0;
	height: 42px;
	background: url('../images/bg_footer.gif') no-repeat top center;
	position: relative;
	font: 10px Arial, helvetica, sans-serif;
	color: #666;
}
#footerGlobal {
	clear: both;
	height: 42px;
	/*background: url('../images/bg_footer_global.gif') no-repeat top center;*/
	position: relative;
	font: 10px Arial, helvetica, sans-serif;
	color: #666;
}
#innerFooter {
	padding: 10px 0 0 20px;
}
#footer a, 
#footerGlobal a {
	text-decoration: none;
	font: 10px Arial, helvetica, sans-serif;
	color: #666;	
}
#footer a#current, 
#footerGlobal a#current {
	text-decoration: none;
	font: bold 10px Arial, helvetica, sans-serif;
	color: #666;	
}
#footer a:hover, 
#footer a#current:hover, 
#footerGlobal a:hover, 
#footerGlobal a#current:hover {
	color: #900;
}
#copyright {
	font: 10px Arial, helvetica, sans-serif;
	margin: -15px 0 0 0;
	text-align: right;
	padding: 0 18px 0 0;
}
#copyright2 {
	font: 10px Arial, helvetica, sans-serif;
	margin: 0;
	text-align: right;
	padding: 0 18px 0 0;
}

/* End Footer
------------------------ */


/* Begin #sideNav
------------------------------------------- */
#sideNav {
	position: relative;
	float: left;
	width: 234px;
	height: 100%;
}
#logo {
	position: absolute;
	top: 34px;
	left: 45px;
}
#seal {
	position: absolute;
	bottom: 42px;
	left: 12px;
	background: url('../images/seal.gif') no-repeat 80% 10%;
	height: 179px;
	width:192px;
}


/* Begin Search Section
------------------------------------------- */
#searchSection {
	padding-right: 0px;
}
#searchNav ul {
	margin-right: 0;
}


/* Begin Video Wrapper
------------------------------------------- */
.videoGroup {
	display: block;
	margin: 2px 22px 0 0;
	clear: left;
	width: 170px;
}

#videoGroupWrapper { 
	padding: 12px 10px;
	margin: 0 0 20px 0;
}

#btnResume {
	margin: 0px;
}
#rightWrapperLevel1, 
#rightWrapperLevel2 {
	padding-top: 53px;
}
#searchNav {
	margin-bottom: -10px;
}
#headerNavs {
	top: 33px;
}
#haungWrapper {
	padding: 120px 8px 0 0;
	float: right;
	width: 228px;
}



/* Begin WebIcons
------------------------------------------- */
#webIcons {
width: 166px;
padding: 0px;
margin-bottom:5px;
}
#webIcons img{
padding: 0px;
vertical-align:text-bottom;
height:15px;
width:15px;
}
#webIcons a{ 
	font: 11px Arial, Helvetica, sans-serif;
 color: #666666;
  height:15px;}

#webIcons a:hover{
color: #990000;}

#vcrButtons { 
    display: none; 
  } 
.hasJs #vcrButtons { 
    display: block;
	margin: 0px; 
	padding: 0px;
	position: absolute;
	top: 464px;
	right: 0px;
	width: 86px;
	font-size: 19px;
	overflow:hidden;
	height:22px;  } 
	
/* Navigation
------------------------------------------- */

#anniversaryNav_wrapper {
	float: left;
	display: inline;
	width: 170px;
	height: 320px;
	margin: 0 0 0 0;
	background: url(../images/bg_navigation_red.jpg) top right no-repeat;
	background-color: #eee;
}

#annLogo {
   margin-bottom: 15px;
  }

	#anniversaryNav {
		margin: 0;
		padding: 0;
		width: 175px;
		height: 320px;
		list-style: none;
		font-family: "tahoma", sans-serif;
		font-size: 15px;
		background: url(../images/bg-button-red.png) -9999em -9999em no-repeat; /* preload hover */ 
		position:relative;
	}
	#anniversaryNav li {
		height: 30px;
		margin: 0;
		color: #eee;
		text-align: right;
		font-family: "tahoma", sans-serif;
		font-size: 15px;	
	}
	#anniversaryNav li a {
		display: block;
		width: 146px;
		height: 30px;
		text-decoration: none;
		font-family: "tahoma", sans-serif;
		font-size: 15px;	
		color: #a80532;
		padding: 2px 10px 0 0;
	}
	#anniversaryNav li a:visited {
		color: #ab0535;
	}
	#anniversaryNav li a:hover {
		width: 146px;
		background: url(../images/bg-button-red.png) top right no-repeat;
		color: #eee;
	}
	.active {
		width: 146px;
		height: 35px;
		padding: 0 10px 0 0;
		background: url(../images/bg-button-red.png) top right no-repeat;
	}

#anniversaryContent {
	float: right;
	display: inline;
	width: 505px;
	margin: 0 0 0 0;
	padding: 0 75px 0 15px;
	background-color: #eee;
	font-size: 15px;
	text-align: left;
}
#anniversaryRegContent {
	float: right;
	display: inline;
	width: 690px;
	margin: 15px 0 0 0;
	padding: 0 40px 0 15px;
}
#anniversaryContent p {
	font-size: 15px;
}

#content {
	padding: 15px 0 0px 19px;
	background-color: #eee;
	height: auto;
}

/* Schedule */

#tableSched{width:520px;}
#tableSched a{font-weight:bold;}

#biosTable{border:0px; margin:0px; width:420px;}
#biosTable td{padding:0 0 10px 0;}

#dirTable{border:0px; height:auto; margin: 0 10px 10px 0;}
#dirTable td{border:0px; height:auto; padding: 0px;}

h3 a, #annBio h3 a {color:#990000;
font-family:Arial,helvetica,sans-serif;
font-size:15px;
font-weight:bold;
line-height:normal;
margin:5px 0 3px;}


h3 a:hover, h3 a:active, #annBio h3 a:hover, #annBio h3 a:active{color:#666}

ol li{margin-bottom:5px;}



#annOFrame{
width:700px;
height:670px;
overflow:hidden;
position:relative;
margin-bottom:50px;
}

#annFrame{
height:815px;
left:-200px;
overflow:hidden;
position:absolute;
top:-165px;
width:900px;
}

.bgGrayTables {
	background: #CCCCCC;
}

/* Begin Styles for tables */

table {
	margin: 10px 10px 10px 0;
	border: 1px solid #b3b3b3;
	border-right: none;
	float:left;
}
th {
	height: 33px;
	background: #900;
	padding: 5px 10px 0 10px;
	vertical-align: middle;
	font: bold 12px Arial, helvetica, sans-serif;	
	color: #eee;
}

td {
	height: 44px;
	padding: 4px 4px 4px 10px;
	border-right: 1px solid #b3b3b3;
	vertical-align:middle;
}
td.alumni {
	padding: 4px 4px 4px 10px;
	vertical-align: top;
	border-right: 1px solid #b3b3b3;
}
.bgGreenTables {
	background: #f0efde;
}

.bioImg {
	width:150px;
	margin: 5px;
}
	
.pSpace{margin-bottom:20px;}

#spacer {
clear:both;
}

/*#mainGlobal {
position: relative;
margin-right: 0px;
float: right;
font-family: Arial,helvetica,sans-serif;
font-style: normal;
font-variant: normal;
font-weight: normal;
font-size: 11px;
line-height: normal;
font-size-adjust: none;
font-stretch: normal;
-x-system-font: none;
color: #000000;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 0pt;
background-color: #eee;
background-image: url("../images/bg_right_shade.gif");
background-repeat: repeat-y;
background-attachment: scroll;
background-position: right top;
width: 850px;
}
*/